Bug 1129619 - Gluster volume capacity verb should return values with respect to root user.
Summary: Gluster volume capacity verb should return values with respect to root user.
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: oVirt
Classification: Retired
Component: vdsm
Version: 3.5
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 3.5.0
Assignee: Darshan
QA Contact: Gil Klein
URL:
Whiteboard: gluster
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-13 11:11 UTC by Darshan
Modified: 2016-02-10 19:29 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-10-17 12:42:56 UTC
oVirt Team: Gluster


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
oVirt gerrit 31451 master MERGED gluster: Modification of logic for volume capacity calculation. Never
oVirt gerrit 31604 ovirt-3.5 MERGED gluster: Modification of logic for volume capacity calculation. Never

Description Darshan 2014-08-13 11:11:18 UTC
Description of problem:
Currently the volume capacity parameters like used, total, free are calculated with respect to non super user. The verb has to be modified to return volume capacity parameters with respect to root user.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 1 Sandro Bonazzola 2014-10-17 12:42:56 UTC
oVirt 3.5 has been released and should include the fix for this issue.


Note You need to log in before you can comment on or make changes to this bug.